Subject: confirm credit for me?
From: "Mike" <[email-masked]>
To: "David Lynch" <[email-masked]>
Date: Tue, 19 Feb 2008 18:37:32 -0500

David,
Can you confirm that the credit went to the correct customer for the transaction we were speaking of earlier today?  When I put in the EXJP1FA169CB trans number you gave me, the credit card number was not displayed so I could confirm which credit card was being credited.  I did get an approval for the credit which is EXGP2A465B4B.  Can you just confirm that this went to the right account for me?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]